settings = Einstellungen
overview = Übersicht
contact = Kontakte
calendar = Kalender
calendar2 = Kalender2
headline = W3Channels
todo = ToDo
projects = Projekte
documents = Dokumente
news = News
partprog = PartProg
wmail = Webmail (old)
admin = Admin
forum = Forum
tts = TTS
webmail2 = Webmail
notes = Notizen
help = Hilfe
outboard = Outboard
files = Dateien
modules = Module
user_manager = User-Manager
rights_manager = Rechte-Manager
rights_manager2 = Rechte-Manager2
group_manager = Gruppen-Manager
module_manager = Modul-Manager
occupation_manager = Occupation Manager *
workplace_manager = Workplace Manager *
system_tools = System Tools
manual = Manual
log = Log
online = Online Resources
project_homepage = Project Homepage
download = Download latest version
feedback = Feedback
diagnostics = Diagnostics
submit_bug = Submit a Bug
submit_feature = Submit a Feature Request
submit_support = Submit a Support Request
submit_patch = Submit a Patch
about_us = About us
about = About
logout = Logout
admin2 = Admin2
workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
